# Surcharge locale des profils métier.
# Source de vérité : config/profiles.default.yml
# Les profils créés depuis la GUI sont enregistrés ici.

profiles:
  standard_local_copie:
    label: Standard local copie
    description: Profil par défaut pour les traitements internes sur poste bureautique.
    require_manual_mask: false
    force_disable_vlm: false
    dictionaries_overlay: {}
    param_lists:
      whitelist_phrases:
      - classification internationale
      - prise en charge
      - bas de contention
      - date de naissance
      - lieu de naissance
      - ville de résidence
      - date de sortie
      - date d'admission
      - code postal
      blacklist_force_mask_terms:
      - CHUXX
      - 'Dates du séjour :'
      - LABORATOIRE de BIOLOGIE MEDICALE
      additional_stopwords: []
    preferred_manual_mask_template: ''
  standard_local_copie_copie:
    label: Standard local copie copie
    description: Profil par défaut pour les traitements internes sur poste bureautique.
    require_manual_mask: false
    force_disable_vlm: false
    dictionaries_overlay: {}
    param_lists:
      whitelist_phrases:
      - classification internationale
      - prise en charge
      - bas de contention
      - date de naissance
      - lieu de naissance
      - ville de résidence
      - date de sortie
      - date d'admission
      - code postal
      blacklist_force_mask_terms:
      - CHUXX
      - 'Dates du séjour :'
      - LABORATOIRE de BIOLOGIE MEDICALE
      additional_stopwords: []
    preferred_manual_mask_template: ''
  standard_local_copie_2:
    label: Standard local copie
    description: Profil par défaut pour les traitements internes sur poste bureautique.
    require_manual_mask: false
    force_disable_vlm: false
    dictionaries_overlay: {}
    param_lists:
      whitelist_phrases:
      - classification internationale
      - prise en charge
      - bas de contention
      - date de naissance
      - lieu de naissance
      - ville de résidence
      - date de sortie
      - date d'admission
      - code postal
      blacklist_force_mask_terms:
      - CHUXX
      - 'Dates du séjour :'
      - LABORATOIRE de BIOLOGIE MEDICALE
      additional_stopwords: []
    preferred_manual_mask_template: ''
